<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--AC421B77EE97441A88E8F51EF4D25A13--><AD_MODULE_DBPREFIX>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <AD_MODULE_DBPREFIX_ID><![CDATA[AC421B77EE97441A88E8F51EF4D25A13]]></AD_MODULE_DBPREFIX_ID>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--AC421B77EE97441A88E8F51EF4D25A13-->  <NAME><![CDATA[OBDO]]></NAME>
<!--AC421B77EE97441A88E8F51EF4D25A13--></AD_MODULE_DBPREFIX>

</data>
